# Uses of Interface
org.osgi.framework.hooks.bundle.EventHook

Packages that use EventHook
Package
Description
org.apache.felix.framework.util

## Uses of EventHook in org.apache.felix.framework.util

Methods in org.apache.felix.framework.util with parameters of type EventHook
Modifier and Type
Method
Description
`void`
SecureAction.`invokeBundleEventHook(EventHook eh, BundleEvent event, Collection<BundleContext> contexts)`